Bug 90751 - Default openOffice install with RH9 fails to execute. If app run from command line, all that is given is "Segmentation fault"
Default openOffice install with RH9 fails to execute. If app run from comman...
Product: Red Hat Linux
Classification: Retired
Component: openoffice.org (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
Depends On:
  Show dependency treegraph
Reported: 2003-05-13 08:34 EDT by alan rubin
Modified: 2007-04-18 12:53 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-02-27 11:25:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description alan rubin 2003-05-13 08:34:41 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.2.1) Gecko/20021130

Description of problem:
OpenOffice will not run at all with Gnome or KDE under a fresh install of RH9. 
If a component is executed from the command line, it fails and the only output
is "Segmentation fault".

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.choose an OpenOffice component from the Program menu, something loads but no
windows pop up and no program runs.
2.execute from the command line and "Segmentation fault" occurs

Actual Results:  program failure

Expected Results:  program success

Additional info:
Comment 1 Dan Williams 2004-02-27 11:24:28 EST
Please try current OOo 1.1.0, and reopen if problem still occurs

Note You need to log in before you can comment on or make changes to this bug.